Support » Plugin: WooCommerce Advanced Free Shipping » Plugin not updated

  • Resolved redswirl

    (@redswirl)


    Hi

    I would like to use this plugin but it says it has not been tested with the last three WordPress updates. I can’t install a plugin on a customer’s site if I am not 100% sure it is safe. When will you test it and update if necessary?

    Many Thanks
    Vernita

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Jeroen Sormani

    (@sormano)

    Hi,

    The plugin is tested and working with the latest versions of WP, WC and PHP.

    Cheers,
    Jeroen

    Thread Starter redswirl

    (@redswirl)

    Thank you for your quick response. I think this warning will hurt your “sales” and that is a shame because it works great:
    This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

    Kind Regards
    Vernita

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin not updated’ is closed to new replies.